const accountInfo = wx.getAccountInfoSync();
const appid = accountInfo.miniProgram.appId
uni.setStorageSync('appid', appid)
let host = ""
if (process.env.NODE_ENV === 'development') {
  console.log("开发环境")
  // host = "https://ttybapi.pcxbc.com"
  host = "https://ybapi.pcxbc.com"
} else {
  console.log("生产环境")
  host = "https://ybapi.pcxbc.com"
}
console.log("appid", appid)
module.exports = {
  appid,
  host,
};
